## resolvconf 1.48ubuntu1

=== debian/changelog ===
resolvconf (1.48ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - bin/resolvconf:
      + fail with non-zero exit code when /etc/resolv.conf is not a symlink.
    - debian/postinst:
      + use default /var/run.
      + make sure all run files are sent to /var/run, not /lib/init/rw
      + update regex to check that /var/run is a tmpfs (LP: #386822)
      + fix typo in comments
    - debian/rules:
      + don't install the init script in runlevels 0 and 6.
    - debian/postrm:
      + remove /var/run/resolvconf, not /lib/init/rw/resolvconf
      + also purge /var/run/resolvconf/interface

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 13 Jan 2011 19:22:32 +0530

resolvconf (1.48) unstable; urgency=low

  [ Thomas Hood ]
  * README:
    + Drop support for old bind package and update instructions for
      configuring bind9 to work with resolvconf.  (Closes: #586326)
  * /etc/resolvconf/update.d/bind
    + Allow NAMED_RUN_DIR to be overridden in /etc/default/resolvconf.
      (Closes: #602204)
  * debian/control:
    + Drop obsolete dependency constraints from Breaks
    + Update Uploaders

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 12 Jan 2011 20:15:47 +0100

resolvconf (1.47ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - bin/resolvconf:
      + fail with non-zero exit code when /etc/resolv.conf is not a symlink.
    - debian/postinst:
      + use default /var/run.
      + make sure all run files are sent to /var/run, not /lib/init/rw
      + update regex to check that /var/run is a tmpfs (LP: #386822)
      + fix typo in comments
    - debian/rules:
      + don't install the init script in runlevels 0 and 6.
    - debian/postrm:
      + remove /var/run/resolvconf, not /lib/init/rw/resolvconf
      + also purge /var/run/resolvconf/interface

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 04 Dec 2010 00:54:18 +0530

resolvconf (1.47) unstable; urgency=low

  [ Thomas Hood ]
  * Cause ifdown to delete ${IFACE}.udhcpc  (Closes: #605215)
  * Remove workaround for #196865 which was fixed in ifupdown << oldstable

  [ Marco Nenciarini ]
  * Bump Standards-Version to 3.9.1.0; no changes required

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 01 Dec 2010 16:21:54 +0100
