=== debian/rules ===
#!/usr/bin/make -f

# This script uses debhelper by Joey Hess
export DH_VERBOSE=1
# enables magic below
export DH_OPTIONS

DESTDIR=debian/resolvconf

clean:
	dh_testdir
	dh_testroot
	dh_clean

build:
	dh_testdir

binary-arch:

binary-indep: build
	dh_testroot
	dh_installdirs etc sbin lib/resolvconf etc/network/if-up.d etc/network/if-down.d
	cp -a etc $(DESTDIR)
	install -p --owner=root --group=root --mode=0755 bin/resolvconf $(DESTDIR)/sbin
	install -p --owner=root --group=root --mode=0755 bin/list-records $(DESTDIR)/lib/resolvconf
	dh_installdebconf
	dh_lintian
	dh_installdocs README
	dh_installman
	dh_installchangelogs
	dh_installinit --no-start -- start 07 S .
	dh_installppp --name=000resolvconf
	install --mode=0755 debian/resolvconf.000resolvconf.ifupdown.if-up $(DESTDIR)/etc/network/if-up.d/000resolvconf
	install --mode=0755 debian/resolvconf.resolvconf.ifupdown.if-down $(DESTDIR)/etc/network/if-down.d/resolvconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep
.PHONY: build clean binary-indep binary
