## resolvconf 1.62

=== debian/changelog ===
resolvconf (1.62) unstable; urgency=low

  [ Thomas Hood ]
  * [0352a85] postrm: On removal restore original resolv.conf if current
    (dynamic) resolv.conf has no content. (Closes: #644956)
    Thanks to Josep Lladonosa Capell.
  * [7cdfa73] Move logic details from initscript to /sbin/resolvconf;
    for this purpose add new options to /sbin/resolvconf:
    --enable-updates, --disable-updates, --updates-are-enabled,
    --create-runtime-directories.
  * [7cdfa73] Eliminate "-i" option supplied to update scripts and
    the code in /etc/resolvconf/update.d/libc that made use of this.

  [ Marco Nenciarini ]
  * [e175b76] Remove hardcoded path from resolvconf's invocation in
    maintainer scripts. Thanks to lintian

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 30 Nov 2011 19:05:04 +0100

resolvconf (1.61) unstable; urgency=low

  * [cbb5105] list-records: Add comment re: extglob; speed up final loop
  * [4492943] Eliminate bashisms from /sbin/resolvconf. (Other scripts in this
    package still use bash, though, so this does not close wish #519364.)
    Thanks to Stefan Monnier
  * [63da54b] update.d/libc: Only run-parts update-libc.d/ if the latter exists.
    (Closes: #642965)

 -- Thomas Hood <jdthood@gmail.com>  Mon, 26 Sep 2011 09:42:11 +0200

resolvconf (1.60) unstable; urgency=low

  [ Marco Nenciarini ]
  * [c30024e] Switch vcs fields to git
  * [4041409] Add debian/gbp.conf to make easy the usage of
    git-buildpackage

  [ Thomas Hood ]
  * [18e2fac] Update es.po thanks to Javier Fernández-Sanguino
    (Closes: #642360)
  * [18e2fac] Include resolv.conf.d/base information in
    resolv.conf *after* dynamic information, rather than before
    (Closes: #642222)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 23 Sep 2011 09:31:53 +0200

resolvconf (1.59) unstable; urgency=low

  * dhclient-enter-hooks.d/resolvconf: Add support for dhclient
    DHCPv6 (Closes: #635470)
  * postinst: Fail with message if /etc/resolv.conf is immutable
    (Closes: #635775)
  * Mention in resolvconf(8) that /etc/default/resolvconf has
    to be created if it is to be used to set resolvconf environment
    variables (Closes: #633014)
  * Drop outdated id.po

 -- Thomas Hood <jdthood@gmail.com>  Tue, 23 Aug 2011 10:00:00 +0200

resolvconf (1.58) unstable; urgency=low

  [ Thomas Hood ]
  * Update README
  * Update debconf template translations:
    * da.po thanks to Joe Dalton (Closes: #630241)
    * cs.po thanks to Miroslav Kure (Closes: #630669)
    * nl.po thanks to Jeroen Schot (Closes: #631499)
    * pt.po thanks to Pedro Ribeiro (Closes: #631569)

  [ Marco Nenciarini ]
  * Update italian debconf translation
  * debian/rules: Add build-arch and build-indep target, as required
    by policy.

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 29 Jun 2011 00:37:58 +0200

resolvconf (1.57) unstable; urgency=low

  [ Marco Nenciarini ]
  * Update debconf template translations:
    * fr.po thanks to Christian Perrier (Closes: #629560)
  * Fix typo in prerm script

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 08 Jun 2011 12:22:33 +0200

resolvconf (1.56) unstable; urgency=low

  [ Thomas Hood ]
  * Create /etc/resolvconf/run as a directory if no tmpfs is
    available into which it can symlink. (Closes: #629186)
  * Eliminate warning brought to light by piuparts:
    * Grep /etc/network/interfaces only if it exists
  * Run dpkg-trigger with --no-await
  * Update README
  * Update debconf template translations:
    * sv.po thanks to Martin Bagge (Closes: #629022)
    * ru.po thanks to Yuri Kozlov (Closes: #629165)
    * de.po thanks to Helge Kreutzmann (Closes: #629201)
    * eu.po thanks to Iñaki Larrañaga Murgoitio (Closes: #629411)

 -- Thomas Hood <jdthood@gmail.com>  Mon, 06 Jun 2011 15:00:00 +0200

resolvconf (1.55) unstable; urgency=medium

  [ Thomas Hood ]
  * Include old update.d/bind script for illustration purposes
    as /usr/share/doc/resolvconf/resolvconf-update-bind.
  * Use /usr/lib/resolvconf/dpkg-event.d instead of a /etc/...
    path for dpkg event hook scripts. The scripts don't need
    to be configuration files.
  * In postrm print a message and put up debconf note recommending
    reboot. (Closes: #628524)
  * Remove comments from /etc/resolv.conf on removal.
  * Remove /lib/init/rw/resolvconf on purge. (Closes: #628669)
  * Update debconf template translation:
    * eu.po thanks to Iñaki Larrañaga Murgoitio (Closes: #628719)
  * Clean up many .po headers
  * Update README

 -- Thomas Hood <jdthood@gmail.com>  Thu, 31 May 2011 12:00:00 +0200

resolvconf (1.54) unstable; urgency=low

  [ Thomas Hood ]
  * Put "exit 0" at the end of each maintainer script

 -- Thomas Hood <jdthood@gmail.com>  Wed, 25 May 2011 13:00:00 +0200

resolvconf (1.53) unstable; urgency=low

  [ Thomas Hood ]
  * Dpkg trigger is now called 'resolvconf-enable-updates' and is now
    intended only for internal use.
  * Other packages are notified of the installation of resolvconf via
    hook scripts as described in the "Usage information for maintainers"
    section of the resolvconf README file. (Closes: #567059, #627691)
  * Update my e-mail address in various places
  * Update debconf template translation:
    * cs.po thanks to Miroslav Kure (Closes: #627440)
  * Remove /etc/resolvconf/update.d/bind (Closes: #608933, #268073).
    Instead of this, the bind9 package should include a hook script
    /etc/resolvconf/update.d/bind9 as has been requested in #483098.
  * Due to changes in Debian infrastructure change debian/control
    fields Vcs-Svn and Vcs-Browser.  Ref:
    http://lists.debian.org/debian-devel-announce/2011/05/msg00009.html

 -- Thomas Hood <jdthood@gmail.com>  Wed, 20 May 2011 12:00:00 +0200

resolvconf (1.52) unstable; urgency=low

  [ Thomas Hood ]
  * Add debian/source/format at lintian's suggestion
  * Update debconf template translations:
    * ru.po thanks to Yuri Kozlov (Closes: #625623)
    * sv.po thanks to Martin Bagge (Closes: #625786)

