## resolvconf 1.63

=== debian/changelog ===
resolvconf (1.63) unstable; urgency=low

  [ Thomas Hood ]
  * [a83fce3] Depend on a later version of the initscripts package
  * [cfc8349] Use variable instead of hard-coded path for old run dir
    in maintainer scripts, to help shrink the Ubuntu diff.
  * [9921902] Update and improve resolvconf(8)
  * [719dc9b] Run update on boot (Closes: #651801, #651827)
  * [5fc985c] Don't trigger on reconfigure (Closes: #651803)

 -- Marco Nenciarini <mnencia@debian.org>  Sat, 17 Dec 2011 23:25:04 +0100
