## resolvconf 1.63ubuntu11

=== debian/changelog ===
resolvconf (1.63ubuntu11) precise; urgency=low

  * debian/config: Update regexp toallow multiple DNS servers on a single
    dns-nameservers line.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Mar 2012 16:38:31 -0400

resolvconf (1.63ubuntu10) precise; urgency=low

  * debian/config: handle 'inet6 dhcp' interfaces the same as 'inet dhcp'
    ones for detecting dynamic DNS information.
  * bin/list-records, etc/resolvconf/interface-order: cherry-pick upstream
    support for biosdevname-style interface names.  Thanks, Thomas!
    LP: #949473.
  * man/resolvconf.8: point to the right directory for dhcp hooks.
    LP: #953257.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Mar 2012 12:13:34 -0700

resolvconf (1.63ubuntu9) precise; urgency=low

  * debian/config: dns-nameservers lines are only valid if they take an ipv4
    or ipv6 value, and earlier bugs in netcfg may spit out lines with garbage
    values instead.  If we find one of these on initial configuration, don't
    consider it an example of valid dynamically-provided DNS information.
    LP: #932275.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Feb 2012 13:01:08 -0800

resolvconf (1.63ubuntu8) precise; urgency=low

  * Use a post-stop script for disabling resolvconf, not a pre-stop script,
    since upstart seems to be silently ignoring pre-stop when there's no
    main process.  LP: #933566.
  * debian/postinst: mkdir -p /run/resolvconf/interface again, just in case
    there's been a reboot between the preinst and postinst which would wipe
    out /run.  May or may not address LP 933035.
  * debian/config, debian/templates, debian/postinst: if we don't know that
    /etc/resolv.conf was being dynamically managed before install (in at
    least some cases), link the original contents of /etc/resolv.conf to
    /etc/resolvconf/resolv.conf.d/tail so that any statically configured
    nameservers aren't lost.  LP: #923685.    
  * when called with --enable-updates, ignore failures from the hooks.
    LP: #927803.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 20 Feb 2012 19:17:32 +0000

resolvconf (1.63ubuntu7) precise; urgency=low

  [ Stéphane Graber ]
  * Revert change from 1.63ubuntu5 where /etc/resolv.conf would be linkified
    by the upstart/sysvinit job. This wasn't working as / wasn't necessarily
    writable at the time.
    Instead, make the link at package install time but make it a relative
    link which should take care of the chroot usecase where you want
    to copy /etc/resolv.conf from outside the chroot into the chroot.
    Detect old flag file (/var/lib/resolvconf/convert) and re-run the
    conversion code if it's present (to try and fix broken systems).
    Use readlink -m when checking the link's destination.
    (LP: #924836)

  [ Steve Langasek ]
  * Use readlink -m also in the postrm, to account for our relative links

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 02 Feb 2012 14:28:45 -0500

resolvconf (1.63ubuntu6) precise; urgency=low

  * Pre-Depend on the /run-providing version of initscripts instead of
    depending, so that the preinst does the right thing when creating
    /run/resolvconf/interfaces instead of getting clobbered later by a bind
    mount on initscripts upgrade.  LP: #922491.
  * Completely drop the standard_run_subdirs_created helper function from
    debian/postinst, since it serves no purpose here.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 27 Jan 2012 14:14:53 -0800

resolvconf (1.63ubuntu5) precise; urgency=low
  [ Stéphane Graber ]
  * Instead of creating the symlink in debian/postinst, create a flag
    at /var/lib/resolvconf/convert and create the symlink in the upstart
    or sysvinit job. On regular machines this will convert it immediately
    but on chroots that'll keep the old resolv.conf file. (LP: #922578)

  [ Steve Langasek ]
  * Call dh_installinit with -r, to not stop/start resolvconf on upgrade;
    that just leaves a window when updates aren't happening, which doesn't
    benefit us.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 27 Jan 2012 14:19:22 -0500

resolvconf (1.63ubuntu4) precise; urgency=low

  * dhclient hook: Only trigger if /etc/resolv.conf is a symlink.
  * postinst: Set resolvconf/linkify-resolvconf to false after initial
    conversion, ensuring upgrades won't convert /etc/resolv.conf to
    a symlink if the user manually converted it back to plain text.
    (LP: #922677)
  * Make resolvconf exit 0 when /etc/resolv.conf isn't a symlink
    (instead of exit 1) and update the error message.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 27 Jan 2012 12:23:34 -0500

resolvconf (1.63ubuntu3) precise; urgency=low

  * Move the #DEBHELPER# token in debian/postinst to after the resolv.conf
    symlink is set, so the init script can actually start (since it expects
    /etc/resolv.conf to be a symlink).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Sun, 08 Jan 2012 21:12:34 +0100

resolvconf (1.63ubuntu2) precise; urgency=low

  * Adjust the upstart job to run as soon as /run is mounted, instead of
    right before udev starts.
  * Fix obfuscated call in upstart job to
    'resolvconf --create-runtime-directories'; this should mkdir -p directly.
  * Eliminate all references to /etc/resolvconf/run.  This should all be done
    directly in /run, there is no reason to support making any of this
    configurable with a symlink since we already have a versioned dependency
    on the version of initscripts that introduces the /run transition.
  * Further reduce the calls to resolvconf in the upstart job, there's no
    reason to call out to another shell script for a 'touch' command.
  * Add missing #DEBHELPER# token in debian/postinst, replacing by-hand
    munging of /etc/rc?.d symlinks.
  * Correct wrong use of dh_installinit --upstart-only, which is only for
    upstart jobs that were never init scripts before; and don't pass

