## resolvconf 1.63ubuntu16

=== debian/changelog ===
resolvconf (1.63ubuntu16) precise-proposed; urgency=low

  * Update ppp hooks to also exit when passed
    /org/freedesktop/NetworkManager/PPP/* (LP: #994575)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 07 Sep 2012 18:03:35 -0400

resolvconf (1.63ubuntu15) precise-proposed; urgency=low

  * Change resolvconf's pppd hook script such that it does not call
    resolvconf if pppd was run by nm-pptp-service. (LP: #994575)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 18 Jul 2012 16:07:01 -0400

resolvconf (1.63ubuntu14) precise-proposed; urgency=low

  * Call db_go after the db_input command so that the debconf error
    message is actually shown to the user.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 14 May 2012 12:31:58 -0400

resolvconf (1.63ubuntu13) precise-proposed; urgency=low

  [ Stéphane Graber ]
  * In is_immutable_file, if lsattr doesn't return anything on stdout,
    return 1 and hide stderr. This fixes lsattr failing on non-ext
    filesystems. (LP: #994539)

  [ Steve Langasek ]
  * Fix syntax of db_input command, which is part of why we're seeing
    failures in bug #994539.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 07 May 2012 16:04:27 -0700

resolvconf (1.63ubuntu12) precise-proposed; urgency=low

  * Instead of throwing an error that aborts the upgrade when
    /etc/resolv.conf is immutable, pop a debconf error message to let the
    user know what's happening, then clear the immutable flag and continue
    with the installation.  LP: #989585.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 May 2012 12:51:50 -0700
