=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,14 @@
 	dh_testroot
 	dh_clean
 
-build:
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build-stamp:
+	debian/test-normalization
 	dh_testdir
 
 binary-arch:
@@ -28,10 +35,10 @@
 	dh_installdocs README
 	dh_installman
 	dh_installchangelogs
-	dh_installinit --no-start -- start 07 S .
+	dh_installinit -r
 	dh_installppp --name=000resolvconf
-	install --mode=0755 debian/resolvconf.000resolvconf.ifupdown.if-up $(DESTDIR)/etc/network/if-up.d/000resolvconf
-	install --mode=0755 debian/resolvconf.resolvconf.ifupdown.if-down $(DESTDIR)/etc/network/if-down.d/resolvconf
+	dh_installifupdown --name=resolvconf
+	dh_installifupdown --name=000resolvconf
 	dh_compress
 	dh_fixperms
 	dh_installdeb
