## resolvconf 1.64

=== debian/changelog ===
resolvconf (1.64) unstable; urgency=low

  [ Thomas Hood ]
  * [da2bfa4] Wipe more selectively (Closes: #657259)
  * [e5fbaef] Ubuntu backport: on enable-updates, exit with nonzero
    status if and only if updates could not be enabled (i.e., ignore
    update script errors).
  * [e1cb96e] Bump Standards-Version

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 04 Mar 2012 17:44:13 +0100
