## resolvconf 1.67

=== debian/changelog ===
resolvconf (1.67) unstable; urgency=low

  [ Thomas Hood ]
  * [5e645ac] Use more conventional name for record created by
              resolvconf's pppd hook script
  * [58da88f] Change resolvconf's pppd hook script such that it does
              not call resolvconf if pppd was run by nm-pptp-service
              (See LP#994575)
  * [16b4ae5] Bump Standards-Version; no changes

 -- Thomas Hood <jdthood@gmail.com>  Tue, 19 Jun 2012 13:17:56 +0200

resolvconf (1.66) unstable; urgency=low

  [ Thomas Hood ]
  * [ed8ab34] Silence lsattr error message in postinst
  * [23217c3] resolvconf(8): List allowed dns-* interfaces(5) options
  * [b69c873] and describe more verbosely how the libc update script
              generates the dynamic resolv.conf file (Fixes LP##990660
              and LP#999337).  Thanks to Nathan Stratton Treadway.
  * [aa99b9b] update.d/libc: Only run hook scripts if /etc/resolv.conf
              is a symbolic link to the updated dynamic file.

 -- Thomas Hood <jdthood@gmail.com>  Fri, 08 Jun 2012 10:26:53 +0200

resolvconf (1.65) unstable; urgency=low

  [ Thomas Hood ]
  * [3f0a1a1] Create /etc/resolvconf/run and its target and subdir
    in the postinst as well as in the preinst (Closes: #662724)
  * [ae16ea8] In postinst, as last resort, create /run/resolvconf/
     even if /run isn't a tmpfs.
  * [25711bf] ifupdown hook scripts: Don't return error to ifupdown
    (Addresses #661591 so far as resolvconf is concerned)
  * [8da29c3] Document that list-records doesn't list empty records.
    Add patterns for biosdevnames (See LP#949473)
  * [a998de3] Update default interface order patterns in list-records
  * [94baf61] resolvconf(8): Update ref to dhclient hook script
    (See LP#953257)

 -- Thomas Hood <jdthood@gmail.com>  Tue, 13 Mar 2012 09:09:35 +0100
