=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Vcs-Git: git://git.debian.org/git/resolvconf/resolvconf.git
 Vcs-Browser: http://git.debian.org/?p=resolvconf/resolvconf.git
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.3
+Standards-Version: 3.9.3.1
 
 Package: resolvconf
 Architecture: all
-Enhances: isc-dhcp-client, dhcpcd, pump, udhcpc, ppp, ifupdown, network-manager, bind9, dnsmasq, pdnsd, totd, libc6, nscd
+Enhances: isc-dhcp-client, dhcpcd, pump, udhcpc, ppp, ifupdown, network-manager, dnsmasq, pdnsd, totd, libc6, nscd
 Depends: lsb-base, initscripts (>= 2.88dsf-13.10), ${misc:Depends}
 Breaks: dnscache-run, dhcp3-client (<< 4.1.1-P1-15+squeeze1)
 Description: name server information handler
