=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	dh_installdocs README
 	dh_installman
 	dh_installchangelogs
-	dh_installinit -r
+	dh_installinit --no-start -- start 38 S . stop 89 0 6 .
 	dh_installppp --name=000resolvconf
 	dh_installifupdown --name=resolvconf
 	dh_installifupdown --name=000resolvconf
