## resolvconf 1.67ubuntu2

=== debian/changelog ===
resolvconf (1.67ubuntu2) quantal; urgency=low

  * Apply patch by MarianoAbsatz to remove remaining reference to
    /etc/resolvconf/run (LP: #1035076)
  * Update ppp hooks to also exit when passed
    /org/freedesktop/NetworkManager/PPP/* (LP: #994575)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 07 Sep 2012 18:01:59 -0400

resolvconf (1.67ubuntu1) quantal; urgency=low

  * Merge from Debian. Remaining changes:
    (LP: #994575, LP: #999337, LP: #1012355)
    - Make /etc/resolv.conf a relative symlink so that it works when
      setting up chroots.
    - Instead of throwing an error that aborts the upgrade when
      /etc/resolv.conf is immutable, pop a debconf error message to let the
      user know what's happening, then clear the immutable flag and continue
      with the installation.  LP: #989585.
    - debian/config, debian/templates, debian/postinst: if we don't know that
      /etc/resolv.conf was being dynamically managed before install (in at
      least some cases), link the original contents of /etc/resolv.conf to
      /etc/resolvconf/resolv.conf.d/tail so that any statically configured
      nameservers aren't lost.  LP: #923685.
    - Use an upstart job instead of sysvinit script.
    - Pre-Depend on the /run-providing version of initscripts instead of
      depending, so that the preinst does the right thing when creating
      /run/resolvconf/interfaces instead of getting clobbered later by a bind
      mount on initscripts upgrade.  LP: #922491.
    - Completely drop the standard_run_subdirs_created helper function from
      debian/postinst, since it serves no purpose here.
    - postinst: Set resolvconf/linkify-resolvconf to false after initial
      conversion, ensuring upgrades won't convert /etc/resolv.conf to
      a symlink if the user manually converted it back to plain text.
      (LP: #922677)
    - Move the #DEBHELPER# token in debian/postinst to after the resolv.conf
      symlink is set, so the init script can actually start (since it expects
      /etc/resolv.conf to be a symlink).
    - Eliminate all references to /etc/resolvconf/run.  This should all be done
      directly in /run, there is no reason to support making any of this
      configurable with a symlink since we already have a versioned dependency
      on the version of initscripts that introduces the /run transition.
    - Also remove debian/triggers to avoid needlessly calling resolvconf's
      postinst. (LP: #931335)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 22 Jun 2012 17:29:50 -0400

resolvconf (1.65ubuntu4) quantal; urgency=low

  * Also remove debian/triggers to avoid needlessly calling resolvconf's
    postinst. (LP: #931335)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 14 May 2012 16:40:55 -0400

resolvconf (1.65ubuntu3) quantal; urgency=low

  [ Stéphane Graber ]
  * Call db_go after the db_input command so that the debconf error
    message is actually shown to the user.

  [ Thomas Hood ]
  * Remove redundant code from resolvconf postinst (LP: #931335)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 14 May 2012 12:49:42 -0400

resolvconf (1.65ubuntu2) quantal; urgency=low

  [ Stéphane Graber ]
  * In is_immutable_file, if lsattr doesn't return anything on stdout,
    return 1 and hide stderr. This fixes lsattr failing on non-ext
    filesystems. (LP: #994539)

  [ Steve Langasek ]
  * Fix syntax of db_input command, which is part of why we're seeing
    failures in bug #994539.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 07 May 2012 16:01:08 -0700

resolvconf (1.65ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Make /etc/resolv.conf a relative symlink so that it works when
      setting up chroots.
    - Instead of throwing an error that aborts the upgrade when
      /etc/resolv.conf is immutable, pop a debconf error message to let the
      user know what's happening, then clear the immutable flag and continue
      with the installation.  LP: #989585.
    - debian/config, debian/templates, debian/postinst: if we don't know that
      /etc/resolv.conf was being dynamically managed before install (in at
      least some cases), link the original contents of /etc/resolv.conf to
      /etc/resolvconf/resolv.conf.d/tail so that any statically configured
      nameservers aren't lost.  LP: #923685.
    - Use an upstart job instead of sysvinit script.
    - Pre-Depend on the /run-providing version of initscripts instead of
      depending, so that the preinst does the right thing when creating
      /run/resolvconf/interfaces instead of getting clobbered later by a bind
      mount on initscripts upgrade.  LP: #922491.
    - Completely drop the standard_run_subdirs_created helper function from
      debian/postinst, since it serves no purpose here.
    - postinst: Set resolvconf/linkify-resolvconf to false after initial
      conversion, ensuring upgrades won't convert /etc/resolv.conf to
      a symlink if the user manually converted it back to plain text.
      (LP: #922677)
    - Make resolvconf exit 0 when /etc/resolv.conf isn't a symlink
      (instead of exit 1) and update the error message.
    - Move the #DEBHELPER# token in debian/postinst to after the resolv.conf
      symlink is set, so the init script can actually start (since it expects
      /etc/resolv.conf to be a symlink).
    - Eliminate all references to /etc/resolvconf/run.  This should all be done
      directly in /run, there is no reason to support making any of this
      configurable with a symlink since we already have a versioned dependency
      on the version of initscripts that introduces the /run transition.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 03 May 2012 21:17:35 -0400
