=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: resolvconf
 Section: net
 Priority: optional
-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
-Uploaders: Thomas Hood <jdthood@gmail.com>, Marco Nenciarini <mnencia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
+Uploaders: Thomas Hood <jdthood@yahoo.co.uk>, Marco Nenciarini <mnencia@debian.org>
 Build-Depends: debhelper (>= 8)
 Homepage: http://alioth.debian.org/projects/resolvconf/
 Vcs-Git: git://git.debian.org/git/resolvconf/resolvconf.git
@@ -13,7 +14,8 @@
 Package: resolvconf
 Architecture: all
 Enhances: isc-dhcp-client, dhcpcd, pump, udhcpc, ppp, ifupdown, network-manager, dnsmasq, pdnsd, totd, libc6, nscd
-Depends: lsb-base, initscripts (>= 2.88dsf-13.10), ${misc:Depends}
+Depends: lsb-base, ${misc:Depends}
+Pre-Depends: initscripts (>= 2.88dsf-13.10)
 Breaks: dnscache-run, dhcp3-client (<< 4.1.1-P1-15+squeeze1)
 Description: name server information handler
  Resolvconf is a framework for keeping up to date the system's
