=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: git://git.debian.org/git/resolvconf/resolvconf.git
 Vcs-Browser: http://git.debian.org/?p=resolvconf/resolvconf.git
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.3.1
+Standards-Version: 3.9.4.0
 
 Package: resolvconf
 Architecture: all
