## resolvconf 1.69ubuntu1.4

=== debian/changelog ===
resolvconf (1.69ubuntu1.4) trusty-proposed; urgency=medium

  * Read and apply dns information written by initramfs if
    using rooturl (root=http* on the command line) (LP: #1735225)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 29 Nov 2017 14:08:30 -0500

resolvconf (1.69ubuntu1.3) trusty-proposed; urgency=medium

  * Fix bad shell syntax in newly added
    /lib/resolvconf/net-interface-handler (LP: #1711760)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 08 Nov 2017 15:47:00 -0500

resolvconf (1.69ubuntu1.2) trusty-proposed; urgency=medium

  * support reading dns information written by initramfs. (LP: #1711760)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 07 Nov 2017 15:14:20 -0500

resolvconf (1.69ubuntu1.1) trusty-proposed; urgency=medium

  * debian/preinst: On 12.04 LTS the system works without /etc/resolv.conf.
    Upon upgrading such a system to 14.04 LTS network stops working. 
    Therefore, create a symlink upon upgrade from resolvconf <= 1.64 in the 
    case that /etc/resolv.conf does not exist at all. (LP: #1308378)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 17 Apr 2014 14:45:17 +0300
