## resolvconf 1.69ubuntu4

=== debian/changelog ===
resolvconf (1.69ubuntu4) utopic; urgency=medium

  * postinst: Only run the cleanup for the obsolete network.target.wants on
    configure, not on other actions. Thanks to Thomas Hood for pointing out.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 Jun 2014 10:57:23 +0200

resolvconf (1.69ubuntu3) utopic; urgency=medium

  * resolvconf.service: Install into sysinit.target, not network.target, to
    better reflect what the SysV init script does and to avoid depending on
    NetworkManager. (Closes: #749405)
  * debian/postinst: Clean up the redundant and obsolete network.target.wants
    symlink on upgrade.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 02 Jun 2014 08:24:48 +0200

resolvconf (1.69ubuntu2) utopic; urgency=medium

  * Add systemd unit (Closes: #700846)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Apr 2014 15:56:57 +0200
