=== debian/rules ===
--- 
+++ 
@@ -26,18 +26,18 @@
 
 binary-indep: build
 	dh_testroot
-	dh_installdirs etc sbin lib/resolvconf etc/network/if-up.d etc/network/if-down.d lib/udev/rules.d
+	dh_installdirs etc sbin lib/resolvconf etc/network/if-up.d etc/network/if-down.d
 	cp -a etc $(DESTDIR)
 	install -p --owner=root --group=root --mode=0755 bin/resolvconf $(DESTDIR)/sbin
 	install -p --owner=root --group=root --mode=0755 bin/list-records $(DESTDIR)/lib/resolvconf
-	install -p --owner=root --group=root --mode=0644 lib/70-resolvconf-initramfs-copy.rules $(DESTDIR)/lib/udev/rules.d
-	install -p --owner=root --group=root --mode=0755 lib/net-interface-handler $(DESTDIR)/lib/resolvconf
 	dh_installdebconf
 	dh_lintian
 	dh_installdocs README
 	dh_installman
 	dh_installchangelogs
+	dh_systemd_enable
 	dh_installinit -r
+	dh_systemd_start -r
 	dh_installppp --name=000resolvconf
 	dh_installifupdown --name=resolvconf
 	dh_installifupdown --name=000resolvconf
